.hero {
  position: relative;
  background: #000000 url("../images/hero/bg-320.webp") center/cover no-repeat;
  margin: 0 auto;
  width: 100%;
  height: 718px;

  @media (min-width: 481px) {
    background-image: url("../images/hero/bg-768.webp");
    height: 800px;
  }

  @media (min-width: 993px) {
    height: calc(100vh);
    background-image: url("../images/hero/bg-1380.webp");
  }

  @media (min-width: 1380px) {
    background-image: url("../images/hero/bg.webp");
  }

  .hero__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    text-align: center;
    padding-top: min( calc(85px + 15vw), 152px);

    .hero__title {
      color: $light-color;
      font-size: min(10vw + 1em, (88 / 14) * 1em);
      font-style: normal;
      font-weight: 700;
      line-height: 1;
      margin-bottom: 20px;
      text-transform: capitalize;
    }

    .hero__slogan {
      color: $primary-color;
      font-size: min(1.3vw + 1em, (30 / 14) * 1em);
      line-height: 1.3;
      margin-bottom: 20px;
      text-transform: capitalize;
    }

    .hero__description {
      color: #848E97;
      font-size: min(0.2vw + 1em, (16 / 14) * 1em);
      text-transform: uppercase;
    }
  }

  .hero__download {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 50%);
    display: flex;
    flex-direction: column;
    gap: min(0.3vw + 1em, (18 / 14) * 1em);
    width: 100%;
    max-width: 390px;
    padding: 0 20px;

    .hero__download-btn {
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      background: $primary-color;
      border-radius: 40px;
      padding: 14px 32px;
      color: $light-color;
      font-size: min(0.3vw + 1em, (22 / 14) * 1em);
      font-weight: 700;
      text-transform: capitalize;
      transition: all 0.3s ease-in-out;
      border: 1px solid $primary-color;
      width: 100%;

      &:hover {
        background: $light-color;
        color: $primary-color;
      }
    }
  }


}
